#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WP Review Pro\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-10-08 14:22+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: filter-list.php:678
msgid "10 Stars"
msgstr ""

#: filter-list.php:681 includes/ajax.php:199
#, php-format
msgid "%s Stars"
msgstr ""

#: filter-list.php:682
#, php-format
msgid "%s Star"
msgstr ""

#: filter-list.php:697
msgid "Custom template"
msgstr ""

#: template-list.php:17 admin/metaboxes.php:394 admin/options/review.php:539
msgid "Default"
msgstr ""

#: template-list.php:35
msgid "Amazon"
msgstr ""

#: template-list.php:45
msgid "Aqua"
msgstr ""

#: template-list.php:55
msgid "Blue"
msgstr ""

#: template-list.php:65
msgid "Darkside"
msgstr ""

#: template-list.php:76
msgid "Dash"
msgstr ""

#: template-list.php:86
msgid "Edge"
msgstr ""

#: template-list.php:96
msgid "Enterprise"
msgstr ""

#: template-list.php:106
msgid "Facebook"
msgstr ""

#: template-list.php:116
msgid "Fizzy"
msgstr ""

#: template-list.php:126
msgid "Gamer"
msgstr ""

#: template-list.php:136
msgid "Gravity"
msgstr ""

#: template-list.php:147
msgid "Shell"
msgstr ""

#: template-list.php:157
msgid "Tabbed layout"
msgstr ""

#: template-list.php:167
msgid "Tabbed layout 2"
msgstr ""

#: template-list.php:177
msgid "Xiaomi"
msgstr ""

#: template-list.php:187
msgid "Zine"
msgstr ""

#: wp-review.php:31
#, php-format
msgid ""
"<strong>WP Review Pro</strong> requires PHP version 5.6 or above. You are "
"running version %s. Please update PHP to run this plugin."
msgstr ""

#: wp-review.php:61
msgid ""
"Please deactivate WP Review FREE plugin first to use the Premium features!"
msgstr ""

#: admin/admin.php:104 admin/metaboxes.php:1373
#: admin/review-options-meta-box.php:514 admin/options/hello-bar.php:175
msgid "Select Image"
msgstr ""

#: admin/admin.php:105
msgid "Insert Image"
msgstr ""

#: admin/admin.php:106 admin/metaboxes.php:1376
#: admin/review-options-meta-box.php:517 admin/options/hello-bar.php:178
msgid "Remove Image"
msgstr ""

#: admin/admin.php:107
msgid "Yelp business search"
msgstr ""

#: admin/admin.php:108
msgid "Yelp business total rating"
msgstr ""

#: admin/admin.php:109
msgid "Yelp business user reviews"
msgstr ""

#: admin/admin.php:110
msgid "Title"
msgstr ""

#: admin/admin.php:111
msgid "Search term"
msgstr ""

#: admin/admin.php:112
msgid "Search location"
msgstr ""

#: admin/admin.php:113
msgid "Limit"
msgstr ""

#: admin/admin.php:114
msgid "Radius"
msgstr ""

#: admin/admin.php:115
msgid "Categories"
msgstr ""

#: admin/admin.php:116
msgid "Locale"
msgstr ""

#: admin/admin.php:117
msgid "Offset"
msgstr ""

#: admin/admin.php:118
#: includes/widgets/class-wp-review-yelp-search-widget.php:122
msgid "SortBy"
msgstr ""

#: admin/admin.php:119 includes/schemas.php:652 includes/schemas.php:793
msgid "Price range"
msgstr ""

#: admin/admin.php:120
msgid "Open now"
msgstr ""

#: admin/admin.php:121
msgid "Attributes"
msgstr ""

#: admin/admin.php:122
msgid "Business ID"
msgstr ""

#: admin/admin.php:123
msgid "Location lookup"
msgstr ""

#: admin/admin.php:124
msgid "Place ID"
msgstr ""

#: admin/admin.php:125
#: includes/widgets/class-wp-review-google-place-reviews-widget.php:163
msgid "Google place reviews"
msgstr ""

#: admin/admin.php:126
msgid "Google place average rating"
msgstr ""

#: admin/admin.php:127
msgid "Place type"
msgstr ""

#: admin/admin.php:128
msgid "Number of reviews (Max allowed 3)"
msgstr ""

#: admin/admin.php:129
msgid "Number of reviews (Max allowed 5)"
msgstr ""

#: admin/admin.php:130
#: includes/widgets/class-wp-review-google-place-reviews-widget.php:106
msgid "All"
msgstr ""

#: admin/admin.php:131
msgid "Establishments"
msgstr ""

#: admin/admin.php:132
msgid "Addresses"
msgstr ""

#: admin/admin.php:133
msgid "Geocodes"
msgstr ""

#: admin/admin.php:134
msgid "Facebook reviews"
msgstr ""

#: admin/admin.php:135
msgid "Page ID"
msgstr ""

#: admin/admin.php:136
msgid "Page ID must not be empty"
msgstr ""

#: admin/admin.php:137
msgid "Facebook API is not loaded"
msgstr ""

#: admin/admin.php:138
#: includes/widgets/class-wp-review-facebook-reviews-widget.php:106
msgid "Generate token"
msgstr ""

#: admin/admin.php:139
msgid "Comparison table"
msgstr ""

#: admin/admin.php:140
msgid "Review IDs (separate by commas)"
msgstr ""

#: admin/admin.php:141
msgid "Review posts"
msgstr ""

#: admin/admin.php:142
msgid "Query type"
msgstr ""

#: admin/admin.php:143
#: includes/widgets/class-wp-review-recent-reviews-widget.php:224
msgid "Recent reviews"
msgstr ""

#: admin/admin.php:144
msgid "Top rated"
msgstr ""

#: admin/admin.php:145
msgid "Most voted"
msgstr ""

#: admin/admin.php:146
#: includes/widgets/class-wp-review-category-reviews-widget.php:136
msgid "Category reviews"
msgstr ""

#: admin/admin.php:147
msgid "Review types"
msgstr ""

#: admin/admin.php:148
msgid "separate by commas"
msgstr ""

#: admin/admin.php:149
msgid "Category IDs"
msgstr ""

#: admin/admin.php:150
#: includes/widgets/class-wp-review-recent-reviews-widget.php:156
#: includes/widgets/class-wp-review-tab-widget.php:165
msgid "Allow pagination"
msgstr ""

#: admin/admin.php:151
#: includes/widgets/class-wp-review-recent-reviews-widget.php:183
#: includes/widgets/class-wp-review-tab-widget.php:198
msgid "Number of reviews"
msgstr ""

#: admin/admin.php:152
msgid "Title length (words)"
msgstr ""

#: admin/admin.php:153
msgid "Thumb size"
msgstr ""

#: admin/admin.php:154
#: includes/widgets/class-wp-review-recent-reviews-widget.php:173
#: includes/widgets/class-wp-review-tab-widget.php:188
msgid "Small"
msgstr ""

#: admin/admin.php:155
#: includes/widgets/class-wp-review-recent-reviews-widget.php:174
#: includes/widgets/class-wp-review-tab-widget.php:189
msgid "Large"
msgstr ""

#: admin/admin.php:156
msgid "Show date"
msgstr ""

#: admin/admin.php:157
msgid "Review box"
msgstr ""

#: admin/admin.php:158 includes/comments.php:366
msgid "Review total"
msgstr ""

#: admin/admin.php:159
msgid "Visitor rating"
msgstr ""

#: admin/admin.php:160
msgid "Comments rating"
msgstr ""

#: admin/admin.php:161
msgid "Review ID"
msgstr ""

#: admin/admin.php:162
msgid "Leave empty to use current review ID"
msgstr ""

#: admin/admin.php:163
msgid "Insert"
msgstr ""

#: admin/admin.php:164 includes/comments.php:796
msgid "Cancel"
msgstr ""

#: admin/admin.php:171
msgid "Are you sure you want to do this?"
msgstr ""

#: admin/admin.php:172
msgid "Are you sure you want to import demo?"
msgstr ""

#: admin/admin.php:173
msgid "Importing proccess finished!"
msgstr ""

#: admin/admin.php:181
#, php-format
msgid "Are you sure you want to import from %s?"
msgstr ""

#: admin/admin.php:182
msgid "The server responded with an error. Try again."
msgstr ""

#: admin/admin.php:183
msgid ""
"Are you sure you want to import options? All current options will be lost."
msgstr ""

#: admin/admin.php:233 admin/admin.php:312
msgid "Attention Seekers"
msgstr ""

#: admin/admin.php:234 admin/admin.php:313
msgid "bounce"
msgstr ""

#: admin/admin.php:235 admin/admin.php:314
msgid "flash"
msgstr ""

#: admin/admin.php:236 admin/admin.php:315
msgid "pulse"
msgstr ""

#: admin/admin.php:237 admin/admin.php:316
msgid "rubberBand"
msgstr ""

#: admin/admin.php:238 admin/admin.php:317
msgid "shake"
msgstr ""

#: admin/admin.php:239 admin/admin.php:318
msgid "swing"
msgstr ""

#: admin/admin.php:240 admin/admin.php:319
msgid "tada"
msgstr ""

#: admin/admin.php:241 admin/admin.php:320
msgid "wobble"
msgstr ""

#: admin/admin.php:242 admin/admin.php:321
msgid "jello"
msgstr ""

#: admin/admin.php:244
msgid "Bouncing Entrances"
msgstr ""

#: admin/admin.php:245
msgid "bounceIn"
msgstr ""

#: admin/admin.php:246
msgid "bounceInDown"
msgstr ""

#: admin/admin.php:247
msgid "bounceInLeft"
msgstr ""

#: admin/admin.php:248
msgid "bounceInRight"
msgstr ""

#: admin/admin.php:249
msgid "bounceInUp"
msgstr ""

#: admin/admin.php:251
msgid "Fading Entrances"
msgstr ""

#: admin/admin.php:252
msgid "fadeIn"
msgstr ""

#: admin/admin.php:253
msgid "fadeInDown"
msgstr ""

#: admin/admin.php:254
msgid "fadeInDownBig"
msgstr ""

#: admin/admin.php:255
msgid "fadeInLeft"
msgstr ""

#: admin/admin.php:256
msgid "fadeInLeftBig"
msgstr ""

#: admin/admin.php:257
msgid "fadeInRight"
msgstr ""

#: admin/admin.php:258
msgid "fadeInRightBig"
msgstr ""

#: admin/admin.php:259
msgid "fadeInUp"
msgstr ""

#: admin/admin.php:260
msgid "fadeInUpBig"
msgstr ""

#: admin/admin.php:262 admin/admin.php:341
msgid "Flippers"
msgstr ""

#: admin/admin.php:263 admin/admin.php:342
msgid "flip"
msgstr ""

#: admin/admin.php:264 admin/admin.php:343
msgid "flipInX"
msgstr ""

#: admin/admin.php:265 admin/admin.php:344
msgid "flipInY"
msgstr ""

#: admin/admin.php:266 admin/admin.php:345
msgid "flipOutX"
msgstr ""

#: admin/admin.php:267 admin/admin.php:346
msgid "flipOutY"
msgstr ""

#: admin/admin.php:269 admin/admin.php:348
msgid "Lightspeed"
msgstr ""

#: admin/admin.php:270 admin/admin.php:349
msgid "lightSpeedIn"
msgstr ""

#: admin/admin.php:271 admin/admin.php:350
msgid "lightSpeedOut"
msgstr ""

#: admin/admin.php:273
msgid "Rotating Entrances"
msgstr ""

#: admin/admin.php:274
msgid "rotateIn"
msgstr ""

#: admin/admin.php:275
msgid "rotateInDownLeft"
msgstr ""

#: admin/admin.php:276
msgid "rotateInDownRight"
msgstr ""

#: admin/admin.php:277
msgid "rotateInUpLeft"
msgstr ""

#: admin/admin.php:278
msgid "rotateInUpRight"
msgstr ""

#: admin/admin.php:280
msgid "Sliding Entrances"
msgstr ""

#: admin/admin.php:281
msgid "slideInUp"
msgstr ""

#: admin/admin.php:282
msgid "slideInDown"
msgstr ""

#: admin/admin.php:283
msgid "slideInLeft"
msgstr ""

#: admin/admin.php:284
msgid "slideInRight"
msgstr ""

#: admin/admin.php:286
msgid "Zoom Entrances"
msgstr ""

#: admin/admin.php:287
msgid "zoomIn"
msgstr ""

#: admin/admin.php:288
msgid "zoomInDown"
msgstr ""

#: admin/admin.php:289
msgid "zoomInLeft"
msgstr ""

#: admin/admin.php:290
msgid "zoomInRight"
msgstr ""

#: admin/admin.php:291
msgid "zoomInUp"
msgstr ""

#: admin/admin.php:293 admin/admin.php:372
msgid "Specials"
msgstr ""

#: admin/admin.php:294 admin/admin.php:373
msgid "hinge"
msgstr ""

#: admin/admin.php:295 admin/admin.php:374
msgid "jackInTheBox"
msgstr ""

#: admin/admin.php:296 admin/admin.php:375
msgid "rollIn"
msgstr ""

#: admin/admin.php:297 admin/admin.php:376
msgid "rollOut"
msgstr ""

#: admin/admin.php:323
msgid "Bouncing Exits"
msgstr ""

#: admin/admin.php:324
msgid "bounceOut"
msgstr ""

#: admin/admin.php:325
msgid "bounceOutDown"
msgstr ""

#: admin/admin.php:326
msgid "bounceOutLeft"
msgstr ""

#: admin/admin.php:327
msgid "bounceOutRight"
msgstr ""

#: admin/admin.php:328
msgid "bounceOutUp"
msgstr ""

#: admin/admin.php:330
msgid "Fading Exits"
msgstr ""

#: admin/admin.php:331
msgid "fadeOut"
msgstr ""

#: admin/admin.php:332
msgid "fadeOutDown"
msgstr ""

#: admin/admin.php:333
msgid "fadeOutDownBig"
msgstr ""

#: admin/admin.php:334
msgid "fadeOutLeft"
msgstr ""

#: admin/admin.php:335
msgid "fadeOutLeftBig"
msgstr ""

#: admin/admin.php:336
msgid "fadeOutRight"
msgstr ""

#: admin/admin.php:337
msgid "fadeOutRightBig"
msgstr ""

#: admin/admin.php:338
msgid "fadeOutUp"
msgstr ""

#: admin/admin.php:339
msgid "fadeOutUpBig"
msgstr ""

#: admin/admin.php:352
msgid "Rotating Exits"
msgstr ""

#: admin/admin.php:353
msgid "rotateOut"
msgstr ""

#: admin/admin.php:354
msgid "rotateOutDownLeft"
msgstr ""

#: admin/admin.php:355
msgid "rotateOutDownRight"
msgstr ""

#: admin/admin.php:356
msgid "rotateOutUpLeft"
msgstr ""

#: admin/admin.php:357
msgid "rotateOutUpRight"
msgstr ""

#: admin/admin.php:359
msgid "Sliding Exits"
msgstr ""

#: admin/admin.php:360
msgid "slideOutUp"
msgstr ""

#: admin/admin.php:361
msgid "slideOutDown"
msgstr ""

#: admin/admin.php:362
msgid "slideOutLeft"
msgstr ""

#: admin/admin.php:363
msgid "slideOutRight"
msgstr ""

#: admin/admin.php:365
msgid "Zoom Exits"
msgstr ""

#: admin/admin.php:366
msgid "zoomOut"
msgstr ""

#: admin/admin.php:367
msgid "zoomOutDown"
msgstr ""

#: admin/admin.php:368
msgid "zoomOutLeft"
msgstr ""

#: admin/admin.php:369
msgid "zoomOutRight"
msgstr ""

#: admin/admin.php:370
msgid "zoomOutUp"
msgstr ""

#: admin/admin.php:393
msgid "No Animation"
msgstr ""

#: admin/admin.php:444
msgid "Settings"
msgstr ""

#: admin/class-wp-review-form-field.php:25
msgctxt "switch label"
msgid "Yes"
msgstr ""

#: admin/class-wp-review-form-field.php:26
msgctxt "switch label"
msgid "No"
msgstr ""

#. Name of the plugin
#: admin/class-wp-review-options.php:40 admin/class-wp-review-options.php:41
msgid "WP Review Pro"
msgstr ""

#: admin/class-wp-review-options.php:106
msgid "Global"
msgstr ""

#: admin/class-wp-review-options.php:107 admin/review-options-meta-box.php:73
msgid "Popup"
msgstr ""

#: admin/class-wp-review-options.php:108 admin/review-options-meta-box.php:76
msgid "Notification Bar"
msgstr ""

#: admin/class-wp-review-options.php:109
msgid "Yelp Reviews"
msgstr ""

#: admin/class-wp-review-options.php:110
msgid "Google Reviews"
msgstr ""

#: admin/class-wp-review-options.php:111
msgid "Facebook Reviews"
msgstr ""

#: admin/class-wp-review-options.php:112
msgid "Role Manager"
msgstr ""

#: admin/class-wp-review-options.php:113
msgid "Import Reviews"
msgstr ""

#: admin/class-wp-review-options.php:133
msgid "Multisite Settings"
msgstr ""

#: admin/class-wp-review-options.php:148
msgid "WP Review Pro Settings"
msgstr ""

#: admin/demo-importer.php:30 admin/demo-importer.php:35
msgid "Processing, please wait&hellip;"
msgstr ""

#: admin/demo-importer.php:36
msgid "Ok"
msgstr ""

#: admin/metaboxes.php:39 includes/comments.php:947
msgid "Review"
msgstr ""

#: admin/metaboxes.php:49
msgid "Review Item"
msgstr ""

#: admin/metaboxes.php:60
msgid "Review Links"
msgstr ""

#: admin/metaboxes.php:70
msgid "Review Description"
msgstr ""

#: admin/metaboxes.php:81
msgid "User Reviews"
msgstr ""

#: admin/metaboxes.php:223
msgid "Add item"
msgstr ""

#: admin/metaboxes.php:229
msgid "Total"
msgstr ""

#: admin/metaboxes.php:248 admin/metaboxes.php:726 admin/metaboxes.php:742
#: admin/metaboxes.php:756 admin/options/review.php:835
#: admin/options/review.php:848 admin/options/review.php:858
#: admin/options/review.php:893 admin/options/review.php:909
msgid "Delete"
msgstr ""

#: admin/metaboxes.php:254
msgid "Feature Name"
msgstr ""

#: admin/metaboxes.php:265
msgid "Feature Color"
msgstr ""

#: admin/metaboxes.php:276
msgid "Inactive Color"
msgstr ""

#: admin/metaboxes.php:287 admin/metaboxes.php:299
msgid "Feature Score"
msgstr ""

#: admin/metaboxes.php:322 admin/options/multisite.php:248
msgid "Hide Features"
msgstr ""

#: admin/metaboxes.php:338
msgid "Custom Location"
msgstr ""

#: admin/metaboxes.php:355 admin/options/review.php:789
msgid "Review Location"
msgstr ""

#: admin/metaboxes.php:360 admin/options/review.php:794
msgid "After Content"
msgstr ""

#: admin/metaboxes.php:361 admin/options/review.php:795
msgid "Before Content"
msgstr ""

#: admin/metaboxes.php:362 admin/options/review.php:796
msgid "Above & Below Content"
msgstr ""

#: admin/metaboxes.php:363 admin/options/review.php:797
msgid "Custom (use shortcode)"
msgstr ""

#: admin/metaboxes.php:369
msgid "Copy &amp; paste this shortcode in the content."
msgstr ""

#: admin/metaboxes.php:377
msgid "Custom Layout"
msgstr ""

#: admin/metaboxes.php:418 admin/options/review.php:570
msgid "Review Color"
msgstr ""

#: admin/metaboxes.php:428 admin/options/review.php:580
msgid "Inactive Review Color"
msgstr ""

#: admin/metaboxes.php:438 admin/options/review.php:590
msgid "Font Color"
msgstr ""

#: admin/metaboxes.php:448 admin/options/review.php:600
msgid "Heading Background Color"
msgstr ""

#: admin/metaboxes.php:458 admin/options/review.php:610
msgid "Background Color"
msgstr ""

#: admin/metaboxes.php:468 admin/options/review.php:620
msgid "Border Color"
msgstr ""

#: admin/metaboxes.php:478 admin/options/review.php:655
msgid "Google Font"
msgstr ""

#: admin/metaboxes.php:495
msgid "Custom Width"
msgstr ""

#: admin/metaboxes.php:513 admin/options/review.php:632
msgid "Review Box Width"
msgstr ""

#: admin/metaboxes.php:523 admin/options/review.php:642
msgid "Align Left"
msgstr ""

#: admin/metaboxes.php:528 admin/options/review.php:647
msgid "Align Right"
msgstr ""

#: admin/metaboxes.php:555
msgid "Summary"
msgstr ""

#: admin/metaboxes.php:563
msgid "Description title"
msgstr ""

#: admin/metaboxes.php:573
msgid "Description content"
msgstr ""

#: admin/metaboxes.php:599 box-templates/amazon.php:196
#: box-templates/aqua.php:196 box-templates/blue.php:94
#: box-templates/darkside.php:193 box-templates/dash.php:205
#: box-templates/default.php:145 box-templates/edge.php:194
#: box-templates/enterprise.php:176 box-templates/facebook.php:211
#: box-templates/fizzy.php:199 box-templates/gamer.php:196
#: box-templates/gravity.php:196 box-templates/shell.php:196
#: box-templates/tabbed-layout.php:164 box-templates/tabbed-layout2.php:155
#: box-templates/xiaomi.php:151 box-templates/zine.php:153
#: includes/comments.php:623 includes/comments.php:693
#: includes/comments.php:864
msgid "Pros"
msgstr ""

#: admin/metaboxes.php:620 box-templates/amazon.php:201
#: box-templates/aqua.php:201 box-templates/blue.php:99
#: box-templates/darkside.php:198 box-templates/dash.php:210
#: box-templates/default.php:150 box-templates/edge.php:199
#: box-templates/enterprise.php:181 box-templates/facebook.php:216
#: box-templates/fizzy.php:204 box-templates/gamer.php:201
#: box-templates/gravity.php:201 box-templates/shell.php:201
#: box-templates/tabbed-layout.php:169 box-templates/tabbed-layout2.php:160
#: box-templates/xiaomi.php:156 box-templates/zine.php:158
#: includes/comments.php:625 includes/comments.php:698
#: includes/comments.php:870
msgid "Cons"
msgstr ""

#: admin/metaboxes.php:644
msgid "Hide Description, Pros/Cons & Total Rating"
msgstr ""

#: admin/metaboxes.php:698 admin/review-options-meta-box.php:393
#: admin/options/hello-bar.php:46 admin/options/review.php:886
#: admin/options/review.php:902
msgid "Text"
msgstr ""

#: admin/metaboxes.php:699 includes/comments.php:785
#: admin/options/review.php:887 admin/options/review.php:903
msgid "URL"
msgstr ""

#: admin/metaboxes.php:700 admin/options/review.php:890
#: admin/options/review.php:906
msgid "Nofollow"
msgstr ""

#: admin/metaboxes.php:763
msgid "Add another"
msgstr ""

#: admin/metaboxes.php:793 admin/options/review.php:925
msgid "Disabled"
msgstr ""

#: admin/metaboxes.php:800 admin/options/review.php:930
msgid "Visitor Rating Only"
msgstr ""

#: admin/metaboxes.php:807 admin/options/review.php:935
msgid "Comment Rating Only"
msgstr ""

#: admin/metaboxes.php:814 admin/options/review.php:940
msgid "Both"
msgstr ""

#: admin/metaboxes.php:821
msgid ""
"If you are changing User Rating Type & post already have user ratings, "
"please edit or remove existing ratings."
msgstr ""

#: admin/metaboxes.php:825
msgid "User Rating Type"
msgstr ""

#: admin/metaboxes.php:850
msgid "User can:"
msgstr ""

#: admin/metaboxes.php:855
msgid "Give Overall Rating"
msgstr ""

#: admin/metaboxes.php:856
msgid "Rate Each Feature"
msgstr ""

#: admin/metaboxes.php:866
msgid "Hide Visitors Rating in Review Box"
msgstr ""

#: admin/metaboxes.php:885
msgid "Hide Comments Rating in Review Box"
msgstr ""

#: admin/metaboxes.php:901 admin/options/review.php:478
msgid "Include Pros/Cons in comment reviews"
msgstr ""

#: admin/metaboxes.php:906 admin/metaboxes.php:957
#: admin/review-options-meta-box.php:243 admin/review-options-meta-box.php:382
msgid "Use global options"
msgstr ""

#: admin/metaboxes.php:907 admin/metaboxes.php:920 admin/metaboxes.php:933
#: admin/metaboxes.php:958 includes/comments.php:230 includes/comments.php:306
#: includes/comments.php:430 includes/comments.php:718
msgid "Yes"
msgstr ""

#: admin/metaboxes.php:908 admin/metaboxes.php:921 admin/metaboxes.php:934
#: admin/metaboxes.php:959 includes/comments.php:231 includes/comments.php:307
#: includes/comments.php:431 includes/comments.php:720
msgid "No"
msgstr ""

#: admin/metaboxes.php:915
msgid "Include Image in comment reviews"
msgstr ""

#: admin/metaboxes.php:928
msgid "Product Matches the Description"
msgstr ""

#: admin/metaboxes.php:942
msgid "Product Price"
msgstr ""

#: admin/metaboxes.php:952
msgid "Comment Feedback (helpful/unhelpful)"
msgstr ""

#: admin/metaboxes.php:971 admin/metaboxes.php:985 admin/options/review.php:514
#: admin/options/review.php:526
msgid "Processing..."
msgstr ""

#: admin/metaboxes.php:973 admin/options/review.php:515
msgid "Purge visitor ratings"
msgstr ""

#: admin/metaboxes.php:974
msgid "Click to remove all visitor ratings of this post."
msgstr ""

#: admin/metaboxes.php:987 admin/options/review.php:527
msgid "Purge comment ratings"
msgstr ""

#: admin/metaboxes.php:988
msgid "Click to remove all comment ratings of this post."
msgstr ""

#: admin/review-options-meta-box.php:71
msgid "Review Box"
msgstr ""

#: admin/review-options-meta-box.php:83
msgid "Review Type"
msgstr ""

#: admin/review-options-meta-box.php:88
msgid "No review"
msgstr ""

#: admin/review-options-meta-box.php:95
#, php-format
msgid "Review ID: %s"
msgstr ""

#: admin/review-options-meta-box.php:101
msgid "Review Heading"
msgstr ""

#: admin/review-options-meta-box.php:113
msgid "Reviewed Item Schema"
msgstr ""

#: admin/review-options-meta-box.php:142
msgid "Rating Schema"
msgstr ""

#: admin/review-options-meta-box.php:147
msgid "Author Review Rating"
msgstr ""

#: admin/review-options-meta-box.php:148
msgid "Visitors Aggregate Rating (if enabled)"
msgstr ""

#: admin/review-options-meta-box.php:149
msgid "Comments Reviews Aggregate Rating (if enabled)"
msgstr ""

#: admin/review-options-meta-box.php:157
msgid "Custom Author"
msgstr ""

#: admin/review-options-meta-box.php:174
msgid "Review Author"
msgstr ""

#: admin/review-options-meta-box.php:188
msgid "Display Schema Data in the Box (if available)"
msgstr ""

#: admin/review-options-meta-box.php:205
msgid "Show Embed Code"
msgstr ""

#: admin/review-options-meta-box.php:223 box-templates/amazon.php:214
#: box-templates/aqua.php:214 box-templates/blue.php:214
#: box-templates/darkside.php:209 box-templates/dash.php:221
#: box-templates/default.php:209 box-templates/edge.php:209
#: box-templates/enterprise.php:214 box-templates/facebook.php:228
#: box-templates/fizzy.php:216 box-templates/gamer.php:214
#: box-templates/gravity.php:214 box-templates/shell.php:222
#: box-templates/tabbed-layout.php:230 box-templates/tabbed-layout2.php:228
#: box-templates/xiaomi.php:214 box-templates/zine.php:216
msgid "Embed code"
msgstr ""

#: admin/review-options-meta-box.php:238 admin/review-options-meta-box.php:377
msgid "Enable"
msgstr ""

#: admin/review-options-meta-box.php:244 admin/review-options-meta-box.php:383
msgid "Use custom options"
msgstr ""

#: admin/review-options-meta-box.php:245 admin/review-options-meta-box.php:384
#: includes/schemas.php:11
#: includes/widgets/class-wp-review-recent-reviews-widget.php:181
#: includes/widgets/class-wp-review-tab-widget.php:196
msgid "None"
msgstr ""

#: admin/review-options-meta-box.php:254 admin/options/popup.php:32
msgid "Popup width"
msgstr ""

#: admin/review-options-meta-box.php:264 admin/options/popup.php:42
msgid "Popup animation in"
msgstr ""

#: admin/review-options-meta-box.php:280 admin/options/popup.php:58
msgid "Popup animation out"
msgstr ""

#: admin/review-options-meta-box.php:297 admin/options/popup.php:75
msgid "Popup overlay color"
msgstr ""

#: admin/review-options-meta-box.php:307
msgid "Popup overlay opacity (0.1 - 1)"
msgstr ""

#: admin/review-options-meta-box.php:318 admin/options/popup.php:97
msgid "Post type"
msgstr ""

#: admin/review-options-meta-box.php:323 admin/options/popup.php:102
msgid "Any"
msgstr ""

#: admin/review-options-meta-box.php:333 admin/options/popup.php:112
msgid "Popup content"
msgstr ""

#: admin/review-options-meta-box.php:338
msgid "From same category"
msgstr ""

#: admin/review-options-meta-box.php:339
msgid "From same tag"
msgstr ""

#: admin/review-options-meta-box.php:340
msgid "From same review type"
msgstr ""

#: admin/review-options-meta-box.php:341 admin/options/popup.php:120
msgid "Latest reviews"
msgstr ""

#: admin/review-options-meta-box.php:348 admin/options/popup.php:183
msgid "Number of Reviews"
msgstr ""

#: admin/review-options-meta-box.php:358 admin/options/popup.php:193
msgid "Popup content order"
msgstr ""

#: admin/review-options-meta-box.php:363 admin/options/popup.php:198
msgid "Random"
msgstr ""

#: admin/review-options-meta-box.php:364 admin/options/popup.php:199
msgid "Most popular"
msgstr ""

#: admin/review-options-meta-box.php:365 admin/options/popup.php:200
msgid "Most rated"
msgstr ""

#: admin/review-options-meta-box.php:366 admin/options/popup.php:201
msgid "Latest"
msgstr ""

#: admin/review-options-meta-box.php:403 admin/options/hello-bar.php:55
msgid "Star Rating"
msgstr ""

#: admin/review-options-meta-box.php:413 includes/schemas.php:482
#: includes/schemas.php:718 admin/options/hello-bar.php:64
#: box-templates/shortcodes/comparison-table.php:21
msgid "Price"
msgstr ""

#: admin/review-options-meta-box.php:423 admin/options/hello-bar.php:73
msgid "Button label"
msgstr ""

#: admin/review-options-meta-box.php:433 admin/options/hello-bar.php:82
msgid "Button URL"
msgstr ""

#: admin/review-options-meta-box.php:443 admin/options/hello-bar.php:91
msgid "Open link in new tab"
msgstr ""

#: admin/review-options-meta-box.php:460 admin/options/hello-bar.php:111
msgid "Location"
msgstr ""

#: admin/review-options-meta-box.php:465 admin/options/hello-bar.php:116
msgid "Top"
msgstr ""

#: admin/review-options-meta-box.php:466 admin/options/hello-bar.php:117
msgid "Bottom"
msgstr ""

#: admin/review-options-meta-box.php:474 admin/options/hello-bar.php:125
msgid "Floating"
msgstr ""

#: admin/review-options-meta-box.php:490 admin/options/hello-bar.php:151
msgid "Background color"
msgstr ""

#: admin/review-options-meta-box.php:500 admin/options/hello-bar.php:161
msgid "Background image"
msgstr ""

#: admin/review-options-meta-box.php:527 admin/options/hello-bar.php:188
msgid "Text color"
msgstr ""

#: admin/review-options-meta-box.php:537 admin/options/hello-bar.php:198
msgid "Star color"
msgstr ""

#: admin/review-options-meta-box.php:547 admin/options/hello-bar.php:208
msgid "Button background color"
msgstr ""

#: admin/review-options-meta-box.php:557 admin/options/hello-bar.php:218
msgid "Button text color"
msgstr ""

#: box-templates/amazon.php:148 box-templates/aqua.php:142
#: box-templates/blue.php:167 box-templates/darkside.php:147
#: box-templates/dash.php:158 box-templates/default.php:163
#: box-templates/edge.php:149 box-templates/enterprise.php:122
#: box-templates/facebook.php:164 box-templates/fizzy.php:122
#: box-templates/gamer.php:142 box-templates/gravity.php:142
#: box-templates/shell.php:142 box-templates/xiaomi.php:168
#: box-templates/zine.php:170
msgid "User Review"
msgstr ""

#: box-templates/amazon.php:157 box-templates/aqua.php:151
#: box-templates/blue.php:176 box-templates/darkside.php:156
#: box-templates/dash.php:167 box-templates/default.php:172
#: box-templates/edge.php:158 box-templates/enterprise.php:131
#: box-templates/facebook.php:173 box-templates/fizzy.php:131
#: box-templates/gamer.php:151 box-templates/gravity.php:151
#: box-templates/shell.php:151 box-templates/tabbed-layout.php:193
#: box-templates/tabbed-layout2.php:186 box-templates/xiaomi.php:177
#: box-templates/zine.php:179
msgid "vote"
msgid_plural "votes"
msgstr[0] ""
msgstr[1] ""

#: box-templates/amazon.php:170 box-templates/aqua.php:164
#: box-templates/blue.php:190 box-templates/darkside.php:169
#: box-templates/dash.php:180 box-templates/default.php:185
#: box-templates/edge.php:171 box-templates/enterprise.php:144
#: box-templates/facebook.php:186 box-templates/fizzy.php:144
#: box-templates/gamer.php:164 box-templates/gravity.php:164
#: box-templates/shell.php:164 box-templates/tabbed-layout.php:208
#: box-templates/tabbed-layout2.php:201 box-templates/xiaomi.php:190
#: box-templates/zine.php:192 includes/shortcodes.php:169
msgid "Comments Rating"
msgstr ""

#: box-templates/amazon.php:182 box-templates/aqua.php:176
#: box-templates/blue.php:202 box-templates/darkside.php:181
#: box-templates/dash.php:192 box-templates/default.php:197
#: box-templates/edge.php:183 box-templates/enterprise.php:156
#: box-templates/facebook.php:198 box-templates/fizzy.php:156
#: box-templates/gamer.php:176 box-templates/gravity.php:176
#: box-templates/shell.php:176 box-templates/tabbed-layout.php:220
#: box-templates/tabbed-layout2.php:213 box-templates/xiaomi.php:202
#: box-templates/zine.php:204 includes/shortcodes.php:178
msgid "review"
msgid_plural "reviews"
msgstr[0] ""
msgstr[1] ""

#: box-templates/aqua.php:90 box-templates/dash.php:101
#: box-templates/edge.php:137 box-templates/fizzy.php:174
#: box-templates/gamer.php:90 box-templates/gravity.php:125
#: box-templates/shell.php:90 box-templates/shortcodes/comparison-table.php:20
msgid "Overall"
msgstr ""

#: box-templates/darkside.php:131 box-templates/tabbed-layout2.php:141
msgid "Overall "
msgstr ""

#: box-templates/tabbed-layout.php:92 box-templates/tabbed-layout2.php:91
#: includes/schemas.php:36 includes/schemas.php:307 includes/schemas.php:344
#: includes/schemas.php:529
msgid "Author"
msgstr ""

#: box-templates/tabbed-layout.php:93 box-templates/tabbed-layout2.php:92
msgid "Users"
msgstr ""

#: box-templates/tabbed-layout2.php:177 includes/shortcodes.php:120
msgid "User Rating"
msgstr ""

#: comments/comments.php:10
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: comments/comments.php:14
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments/comments.php:22
msgid "No Responses"
msgstr ""

#: comments/comments.php:22
msgid "One Response"
msgstr ""

#: comments/comments.php:22
msgid "% Comments"
msgstr ""

#: comments/comments.php:49
msgid "Leave a Reply"
msgstr ""

#: comments/comments.php:52
msgid "Post Comment"
msgstr ""

#: comments/comments.php:53
msgid "Comment*"
msgstr ""

#: comments/comments.php:57
msgid "Name*"
msgstr ""

#: comments/comments.php:58
msgid "Email*"
msgstr ""

#: comments/comments.php:59 includes/comments.php:184
msgid "Website"
msgstr ""

#. rating value text.
#: includes/ajax.php:100 includes/ajax.php:199
#: admin/import/class-wp-review-importer-gd-rating-system.php:230
#: admin/import/class-wp-review-importer-wprichsnippets.php:101
#: admin/import/class-wp-review-importer-yasr.php:104
#, php-format
msgid "Visitor Rating: %s"
msgstr ""

#: includes/ajax.php:145
msgid "Invalid comment ID."
msgstr ""

#: includes/ajax.php:164
msgid "You already gave feedback."
msgstr ""

#: includes/ajax.php:361 includes/ajax.php:363
#, php-format
msgid "%s review"
msgid_plural "%s reviews"
msgstr[0] ""
msgstr[1] ""

#: includes/ajax.php:379
msgid "Empty page ID"
msgstr ""

#: includes/ajax.php:382
msgid "Empty user token"
msgstr ""

#: includes/ajax.php:395
msgid "Generated token successfully"
msgstr ""

#: includes/ajax.php:407
msgid "Empty post ID"
msgstr ""

#: includes/ajax.php:410
msgid "Empty rating data"
msgstr ""

#: includes/ajax.php:413
msgid "Empty type data"
msgstr ""

#: includes/ajax.php:453 includes/ajax.php:465
msgid "Completed!"
msgstr ""

#: includes/class-wp-review-facebook-api.php:92
msgid "Can't generate long lived token."
msgstr ""

#: includes/class-wp-review-facebook-api.php:115
msgid "Can't generate permanent token or maybe you don't own that page."
msgstr ""

#. 1: error code, 2: error message
#: includes/class-wp-review-yelp-api.php:51
#, php-format
msgid "Curl failed with error #%1$s: %2$s"
msgstr ""

#: includes/class-wp-review-yelp-api.php:82
msgid "Can not get Yelp API Key"
msgstr ""

#: includes/class-wp-review-yelp-api.php:88
msgid "Failed to initialize CURL"
msgstr ""

#: includes/comments.php:84 includes/comments.php:104
msgid "( Edit )"
msgstr ""

#: includes/comments.php:88 includes/comments.php:108
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/comments.php:172 includes/comments.php:272
#: includes/comments.php:357 includes/comments.php:839
msgid "Review Title"
msgstr ""

#: includes/comments.php:178 includes/comments.php:775 includes/schemas.php:338
#: includes/schemas.php:678 includes/schemas.php:817 includes/schemas.php:862
msgid "Name"
msgstr ""

#: includes/comments.php:181 includes/comments.php:780
msgid "Email"
msgstr ""

#: includes/comments.php:209
msgid "Review Text*"
msgstr ""

#: includes/comments.php:213 includes/comments.php:290
msgid "Review Pros"
msgstr ""

#: includes/comments.php:216 includes/comments.php:293
msgid "Review Cons"
msgstr ""

#: includes/comments.php:227 includes/comments.php:229
#: includes/comments.php:303 includes/comments.php:425
#: includes/comments.php:672
msgid "Does Product Matches the Description?"
msgstr ""

#: includes/comments.php:237 includes/comments.php:314
msgid "Atach a photo"
msgstr ""

#: includes/comments.php:239 includes/comments.php:316
msgid "Rather attach photo from your computer?"
msgstr ""

#: includes/comments.php:240 includes/comments.php:317
msgid "http://"
msgstr ""

#: includes/comments.php:243 includes/comments.php:320
msgid "Rather attach photo from your another website?"
msgstr ""

#: includes/comments.php:305
msgid "Does it match the description?"
msgstr ""

#: includes/comments.php:340
#, php-format
msgid "WP Review Rating (%s)"
msgstr ""

#: includes/comments.php:394
msgid "Review pros"
msgstr ""

#: includes/comments.php:403
msgid "Review cons"
msgstr ""

#: includes/comments.php:429
msgid "Select"
msgstr ""

#: includes/comments.php:443
msgid "Comment Image"
msgstr ""

#: includes/comments.php:717
msgid "Did you find this review helpful?"
msgstr ""

#: includes/comments.php:754
msgid "Edit Comment"
msgstr ""

#: includes/comments.php:755
msgid "Reply to Comment"
msgstr ""

#: includes/comments.php:756
msgid "Add new Comment"
msgstr ""

#: includes/comments.php:762 includes/comments.php:947
msgid "Comment"
msgstr ""

#: includes/comments.php:792
msgid "Add Comment"
msgstr ""

#: includes/comments.php:793
msgid "Update Comment"
msgstr ""

#: includes/comments.php:794
msgid "Submit Reply"
msgstr ""

#: includes/comments.php:846
msgid "Review Total"
msgstr ""

#: includes/comments.php:916
msgid "Edit this item inline"
msgstr ""

#: includes/comments.php:917
msgid "Quick Edit"
msgstr ""

#: includes/comments.php:932
msgid "A rating is required! Hit the back button to add your rating."
msgstr ""

#: includes/comments.php:1227
msgid "Comment reviews"
msgstr ""

#: includes/comments.php:1242
msgid "Visitor reviews"
msgstr ""

#: includes/comments.php:1282
msgid "Verified Purchase"
msgstr ""

#: includes/enqueue.php:54
msgid "Please rate all features"
msgstr ""

#: includes/enqueue.php:55
msgid "(Verified purchase)"
msgstr ""

#: includes/schemas.php:14
msgid "Article"
msgstr ""

#: includes/schemas.php:18
msgid "Article Title"
msgstr ""

#: includes/schemas.php:24
msgid "Short Description"
msgstr ""

#: includes/schemas.php:30
msgid "Article Image"
msgstr ""

#: includes/schemas.php:44
msgid "Publisher - Orgnization"
msgstr ""

#: includes/schemas.php:52
msgid "Publisher Logo"
msgstr ""

#: includes/schemas.php:61
msgid "Book"
msgstr ""

#: includes/schemas.php:65
msgid "Book Title"
msgstr ""

#: includes/schemas.php:71
msgid "Book Description"
msgstr ""

#: includes/schemas.php:77
msgid "Book Image"
msgstr ""

#: includes/schemas.php:83 includes/schemas.php:177 includes/schemas.php:222
#: includes/schemas.php:285 includes/schemas.php:356 includes/schemas.php:415
#: includes/schemas.php:460 includes/schemas.php:630 includes/schemas.php:696
#: includes/schemas.php:771 includes/schemas.php:835 includes/schemas.php:880
msgid "More link text"
msgstr ""

#: includes/schemas.php:85 includes/schemas.php:179 includes/schemas.php:224
#: includes/schemas.php:287 includes/schemas.php:358 includes/schemas.php:417
#: includes/schemas.php:462 includes/schemas.php:632 includes/schemas.php:698
#: includes/schemas.php:773 includes/schemas.php:837 includes/schemas.php:882
#: box-templates/global/partials/review-schema.php:51
msgid "[ More ]"
msgstr ""

#: includes/schemas.php:90 includes/schemas.php:184 includes/schemas.php:229
#: includes/schemas.php:292 includes/schemas.php:363 includes/schemas.php:422
#: includes/schemas.php:467 includes/schemas.php:637 includes/schemas.php:703
#: includes/schemas.php:778 includes/schemas.php:842 includes/schemas.php:887
msgid "More link URL"
msgstr ""

#: includes/schemas.php:96 includes/schemas.php:190 includes/schemas.php:235
#: includes/schemas.php:298 includes/schemas.php:369 includes/schemas.php:428
#: includes/schemas.php:473 includes/schemas.php:643 includes/schemas.php:709
#: includes/schemas.php:784 includes/schemas.php:848 includes/schemas.php:893
msgid "Use button style"
msgstr ""

#: includes/schemas.php:100 includes/schemas.php:194 includes/schemas.php:239
#: includes/schemas.php:302 includes/schemas.php:373 includes/schemas.php:432
#: includes/schemas.php:477 includes/schemas.php:647 includes/schemas.php:713
#: includes/schemas.php:788 includes/schemas.php:852 includes/schemas.php:897
msgid "Button"
msgstr ""

#: includes/schemas.php:101 includes/schemas.php:195 includes/schemas.php:240
#: includes/schemas.php:303 includes/schemas.php:374 includes/schemas.php:433
#: includes/schemas.php:478 includes/schemas.php:648 includes/schemas.php:714
#: includes/schemas.php:789 includes/schemas.php:853 includes/schemas.php:898
msgid "Link"
msgstr ""

#: includes/schemas.php:105
msgid "Book Author"
msgstr ""

#: includes/schemas.php:111
msgid "Book Edition"
msgstr ""

#: includes/schemas.php:117
msgid "Book Format"
msgstr ""

#: includes/schemas.php:130 includes/schemas.php:244 includes/schemas.php:386
msgid "Date published"
msgstr ""

#: includes/schemas.php:136
msgid "Illustrator"
msgstr ""

#: includes/schemas.php:142
msgid "ISBN"
msgstr ""

#: includes/schemas.php:148
msgid "Number Of Pages"
msgstr ""

#: includes/schemas.php:155
msgid "Game"
msgstr ""

#: includes/schemas.php:159
msgid "Game title"
msgstr ""

#: includes/schemas.php:165
msgid "Game description"
msgstr ""

#: includes/schemas.php:171
msgid "Game Image"
msgstr ""

#: includes/schemas.php:200
msgid "Movie"
msgstr ""

#: includes/schemas.php:204
msgid "Movie title"
msgstr ""

#: includes/schemas.php:210
msgid "Movie description"
msgstr ""

#: includes/schemas.php:216
msgid "Movie Image"
msgstr ""

#: includes/schemas.php:250
msgid "Director(s)"
msgstr ""

#: includes/schemas.php:254
msgid "Add one director per line"
msgstr ""

#: includes/schemas.php:258
msgid "Actor(s)"
msgstr ""

#: includes/schemas.php:262
msgid "Add one actor per line"
msgstr ""

#: includes/schemas.php:266 includes/schemas.php:325 includes/schemas.php:378
msgid "Genre"
msgstr ""

#: includes/schemas.php:270 includes/schemas.php:329 includes/schemas.php:382
msgid "Add one item per line"
msgstr ""

#: includes/schemas.php:275
msgid "MusicRecording"
msgstr ""

#: includes/schemas.php:279
msgid "Track name"
msgstr ""

#: includes/schemas.php:313
msgid "Track Duration"
msgstr ""

#: includes/schemas.php:319
msgid "Album name"
msgstr ""

#: includes/schemas.php:334
msgid "Painting"
msgstr ""

#: includes/schemas.php:350 includes/schemas.php:541 includes/schemas.php:690
#: includes/schemas.php:829 includes/schemas.php:874
msgid "Image"
msgstr ""

#: includes/schemas.php:393
msgid "Place"
msgstr ""

#: includes/schemas.php:397
msgid "Place Name"
msgstr ""

#: includes/schemas.php:403
msgid "Place Description"
msgstr ""

#: includes/schemas.php:409
msgid "Place Image"
msgstr ""

#: includes/schemas.php:438 includes/woocommerce.php:176
#: box-templates/shortcodes/comparison-table.php:18
msgid "Product"
msgstr ""

#: includes/schemas.php:442
msgid "Product Name"
msgstr ""

#: includes/schemas.php:448
msgid "Product Description"
msgstr ""

#: includes/schemas.php:454
msgid "Product Image"
msgstr ""

#: includes/schemas.php:490 includes/schemas.php:726
msgid "Currency"
msgstr ""

#: includes/schemas.php:498
msgid "Availability"
msgstr ""

#: includes/schemas.php:519
msgid "Recipe"
msgstr ""

#: includes/schemas.php:523
msgid "Recipe Name"
msgstr ""

#: includes/schemas.php:535 includes/schemas.php:684 includes/schemas.php:823
#: includes/schemas.php:868
msgid "Description"
msgstr ""

#: includes/schemas.php:547
msgid "Preperation time"
msgstr ""

#: includes/schemas.php:550 includes/schemas.php:557 includes/schemas.php:564
msgid "Format: 1H30M. H - Hours, M - Minutes"
msgstr ""

#: includes/schemas.php:554
msgid "Cook Time"
msgstr ""

#: includes/schemas.php:561
msgid "Total Time"
msgstr ""

#: includes/schemas.php:568
msgid "Type"
msgstr ""

#: includes/schemas.php:571
msgid "Type of dish, for example \"appetizer\", \"entree\", or \"dessert\""
msgstr ""

#: includes/schemas.php:575
msgid "Recipe Yield"
msgstr ""

#: includes/schemas.php:578
msgid "Quantity produced by the recipe, for example \"4 servings\""
msgstr ""

#: includes/schemas.php:582
msgid "Recipe Ingredients"
msgstr ""

#: includes/schemas.php:586
msgid "Recipe ingredients, add one item per line"
msgstr ""

#: includes/schemas.php:590
msgid "Recipe Instructions"
msgstr ""

#: includes/schemas.php:593
msgid "Steps to take"
msgstr ""

#: includes/schemas.php:597
msgid "Calories"
msgstr ""

#: includes/schemas.php:600
msgid "The number of calories"
msgstr ""

#: includes/schemas.php:608
msgid "Restaurant"
msgstr ""

#: includes/schemas.php:612
msgid "Restaurant Name"
msgstr ""

#: includes/schemas.php:618
msgid "Restaurant Description"
msgstr ""

#: includes/schemas.php:624
msgid "Restaurant Image"
msgstr ""

#: includes/schemas.php:658 includes/schemas.php:799
#: includes/widgets/class-wp-review-google-place-reviews-widget.php:108
msgid "Address"
msgstr ""

#: includes/schemas.php:663
msgid "Cuisine"
msgstr ""

#: includes/schemas.php:668 includes/schemas.php:804
msgid "Telephone"
msgstr ""

#: includes/schemas.php:674
msgid "SoftwareApplication"
msgstr ""

#: includes/schemas.php:734
msgid "Operating System"
msgstr ""

#: includes/schemas.php:737
msgid "For example, \"Windows 7\", \"OSX 10.6\", \"Android 1.6\""
msgstr ""

#: includes/schemas.php:741
msgid "Application Category"
msgstr ""

#: includes/schemas.php:744
msgid "For example, \"Game\", \"Multimedia\""
msgstr ""

#: includes/schemas.php:749
msgid "Store"
msgstr ""

#: includes/schemas.php:753
msgid "Store Name"
msgstr ""

#: includes/schemas.php:759
msgid "Store Description"
msgstr ""

#: includes/schemas.php:765
msgid "Store Image"
msgstr ""

#: includes/schemas.php:810
msgid "Thing (Default)"
msgstr ""

#: includes/schemas.php:813
msgid "TVSeries"
msgstr ""

#: includes/schemas.php:858
msgid "WebSite"
msgstr ""

#. reviews count.
#: includes/shortcodes.php:127
#, php-format
msgid "(%s vote)"
msgstr ""

#: includes/woocommerce.php:139
msgid "WP Reviews"
msgstr ""

#: includes/woocommerce.php:142
msgid "Most Reviews"
msgstr ""

#: includes/woocommerce.php:148 includes/woocommerce.php:178
msgid "Highest Rating"
msgstr ""

#: includes/woocommerce.php:154 includes/woocommerce.php:179
msgid "Lowest Rating"
msgstr ""

#: includes/woocommerce.php:177
msgid "Reviews"
msgstr ""

#: includes/woocommerce.php:180
msgid "Average Rating"
msgstr ""

#: includes/woocommerce.php:181
msgid "Rating Type"
msgstr ""

#: includes/woocommerce.php:182
msgid "Actions"
msgstr ""

#: includes/woocommerce.php:281
msgid "View Product"
msgstr ""

#: rating-types/circle-input.php:49
msgid "Submit Rating"
msgstr ""

#: rating-types/percentage-input.php:38 rating-types/point-input.php:35
#: rating-types/star-input.php:36 rating-types/thumbs-input.php:35
msgid "Sending"
msgstr ""

#: admin/import/class-wp-review-importer-ahreview.php:15
#: admin/import/class-wp-review-importer-gd-rating-system.php:25
#: admin/import/class-wp-review-importer-ultimate-reviews.php:39
#: admin/import/class-wp-review-importer-wp-product-review.php:25
#: admin/import/class-wp-review-importer-wprichsnippets.php:17
#: admin/import/class-wp-review-importer-yasr.php:21
msgid "There is no review."
msgstr ""

#: admin/import/class-wp-review-importer-ahreview.php:30
#: admin/import/class-wp-review-importer-gd-rating-system.php:36
#: admin/import/class-wp-review-importer-ultimate-reviews.php:51
#: admin/import/class-wp-review-importer-wp-product-review.php:36
#: admin/import/class-wp-review-importer-wprichsnippets.php:55
#: admin/import/class-wp-review-importer-yasr.php:49
#, php-format
msgid "Imported %1$s of %2$s."
msgstr ""

#: admin/import/class-wp-review-importer-ahreview.php:37
#: admin/import/class-wp-review-importer-gd-rating-system.php:43
#: admin/import/class-wp-review-importer-ultimate-reviews.php:58
#: admin/import/class-wp-review-importer-wp-product-review.php:43
#: admin/import/class-wp-review-importer-wprichsnippets.php:62
#: admin/import/class-wp-review-importer-yasr.php:56
#, php-format
msgid "Imported ratings from %s posts."
msgstr ""

#. Import source.
#: admin/import/class-wp-review-importer-factory.php:37
#, php-format
msgid "Unsupported plugin: %s"
msgstr ""

#: admin/import/class-wp-review-importer-wprichsnippets.php:102
#, php-format
msgctxt "star rating value text"
msgid "%s Stars"
msgstr ""

#: admin/import/class-wp-review-importer-yasr.php:10
#, php-format
msgid ""
"The plugin %s needs to be installed and activated before importing into WP "
"Review Pro."
msgstr ""

#. Facebook App link.
#: admin/options/facebook.php:17
#, php-format
msgid "%s to create Facebook App. Remember to add your domain to app."
msgstr ""

#: admin/options/facebook.php:18 admin/options/google.php:24
#: admin/options/yelp.php:25
msgid "Click here"
msgstr ""

#: admin/options/facebook.php:25
msgid "App ID"
msgstr ""

#: admin/options/facebook.php:35
msgid "App secret"
msgstr ""

#: admin/options/facebook.php:43
msgid ""
"Please re-generate access token in shortcodes and widgets each time you "
"change App ID or App secret."
msgstr ""

#: admin/options/google.php:12 admin/options/yelp.php:13
msgid "API Key"
msgstr ""

#. Google API link.
#: admin/options/google.php:23
#, php-format
msgid "%s to get Google API key."
msgstr ""

#: admin/options/hello-bar.php:18
msgid "Content"
msgstr ""

#: admin/options/hello-bar.php:19 admin/options/review.php:202
#: admin/options/review.php:535
msgid "Styling"
msgstr ""

#: admin/options/hello-bar.php:23
msgid "Content Settings"
msgstr ""

#: admin/options/hello-bar.php:27
msgid "Enable Global Notification Bar"
msgstr ""

#: admin/options/hello-bar.php:107
msgid "Styling Settings"
msgstr ""

#: admin/options/hello-bar.php:141
msgid "Max container(px/%)"
msgstr ""

#: admin/options/import.php:12
msgid "Demo data import"
msgstr ""

#: admin/options/import.php:16 admin/options/import.php:37
#: admin/options/import.php:63
msgid "Import"
msgstr ""

#: admin/options/import.php:17
msgid ""
"Click above button to import demo data, imported data will be saved as new "
"draft posts."
msgstr ""

#: admin/options/import.php:23
msgid "Select plugin"
msgstr ""

#: admin/options/import.php:43
msgid "Warning"
msgstr ""

#: admin/options/import.php:44
msgid ""
"This action is IRREVERSIBLE! Take a backup of your database before "
"proceeding."
msgstr ""

#: admin/options/import.php:55
msgid "Import settings"
msgstr ""

#: admin/options/import.php:59
msgid "Import code"
msgstr ""

#: admin/options/import.php:61
msgid ""
"Insert your backup code below and hit Import to restore your plugin options "
"from a backup."
msgstr ""

#: admin/options/import.php:70
msgid "Export settings"
msgstr ""

#: admin/options/import.php:74
msgid "Show export code"
msgstr ""

#: admin/options/multisite.php:12
msgid "Site: "
msgstr ""

#: admin/options/multisite.php:17
msgid "Select site"
msgstr ""

#: admin/options/multisite.php:48 admin/options/review.php:211
msgid "General Settings"
msgstr ""

#: admin/options/multisite.php:51
msgid "Hide global options panel"
msgstr ""

#: admin/options/multisite.php:69
msgid "Hide Popup"
msgstr ""

#: admin/options/multisite.php:85 admin/options/multisite.php:232
msgid "Hide Notification Bar"
msgstr ""

#: admin/options/multisite.php:101
msgid "Hide Yelp Reviews"
msgstr ""

#: admin/options/multisite.php:117
msgid "Hide Facebook Reviews"
msgstr ""

#: admin/options/multisite.php:133
msgid "Hide Google Reviews"
msgstr ""

#: admin/options/multisite.php:149
msgid "Hide Role Manager"
msgstr ""

#: admin/options/multisite.php:165
msgid "Hide Import"
msgstr ""

#: admin/options/multisite.php:181
msgid "Post Settings"
msgstr ""

#: admin/options/multisite.php:196
msgid "Hide reviews in single editor"
msgstr ""

#: admin/options/multisite.php:216
msgid "Hide Popup Box"
msgstr ""

#: admin/options/multisite.php:264
msgid "Hide Review Links"
msgstr ""

#: admin/options/multisite.php:280
msgid "Hide Review Description, Pros/Cons & Total Rating"
msgstr ""

#: admin/options/multisite.php:296
msgid "Hide User Reviews"
msgstr ""

#: admin/options/popup.php:13
msgid "Enable Popup"
msgstr ""

#: admin/options/popup.php:85
msgid "Popup overlay opacity"
msgstr ""

#: admin/options/popup.php:117
msgid "From category"
msgstr ""

#: admin/options/popup.php:118
msgid "From tag"
msgstr ""

#: admin/options/popup.php:119
msgid "From review type"
msgstr ""

#: admin/options/popup.php:128
msgid "Choose category"
msgstr ""

#: admin/options/popup.php:134
msgid "All categories"
msgstr ""

#: admin/options/popup.php:148
msgid "Choose tag"
msgstr ""

#: admin/options/popup.php:154
msgid "All tags"
msgstr ""

#: admin/options/popup.php:169
msgid "Choose review type"
msgstr ""

#: admin/options/popup.php:209
msgid "Hide popup for"
msgstr ""

#: admin/options/popup.php:214
msgid "day(s)."
msgstr ""

#: admin/options/popup.php:217
msgid "Set to 0 if you want to show popup on each page load."
msgstr ""

#: admin/options/popup.php:225
#, php-format
msgid "Show popup after %s second(s)"
msgstr ""

#: admin/options/popup.php:231
msgid "Set to 0 if you want to show popup instantly."
msgstr ""

#: admin/options/popup.php:237
msgid ""
"Show popup when visitor reaches the end of the content (only on single posts "
"or pages)"
msgstr ""

#: admin/options/popup.php:244
msgid "Show popup when visitor is about to leave (exit intent)"
msgstr ""

#: admin/options/popup.php:253
#, php-format
msgid "Show popup on screens larger than %s pixels"
msgstr ""

#: admin/options/popup.php:262
msgid "Generate new cookie"
msgstr ""

#: admin/options/popup.php:263
msgid "Please save the options to apply changes."
msgstr ""

#: admin/options/popup.php:264
msgid "Use this option to override old cookie."
msgstr ""

#: admin/options/review.php:190
msgid "Star"
msgstr ""

#: admin/options/review.php:191
msgid "Point"
msgstr ""

#: admin/options/review.php:192
msgid "Percentage"
msgstr ""

#: admin/options/review.php:193
msgid "Circle"
msgstr ""

#: admin/options/review.php:194
msgid "Thumbs"
msgstr ""

#: admin/options/review.php:201
msgid "General"
msgstr ""

#: admin/options/review.php:203 admin/options/review.php:762
msgid "Defaults"
msgstr ""

#: admin/options/review.php:204 admin/options/review.php:947
msgid "Embed"
msgstr ""

#: admin/options/review.php:206
msgid "Migrate Ratings"
msgstr ""

#: admin/options/review.php:215
msgid ""
"There is a filter set for the review location that may modify the options "
"below."
msgstr ""

#: admin/options/review.php:221
msgid "The current theme provides default settings for the plugin."
msgstr ""

#: admin/options/review.php:223
msgid "Set to theme defaults"
msgstr ""

#: admin/options/review.php:230
msgid "Restrict rating to registered users only"
msgstr ""

#: admin/options/review.php:246
msgid "Add total rating to thumbnails"
msgstr ""

#: admin/options/review.php:262
msgid "Rating to show: "
msgstr ""

#: admin/options/review.php:267
msgid "Author total"
msgstr ""

#: admin/options/review.php:268
msgid "Visitors total"
msgstr ""

#: admin/options/review.php:269
msgid "Comments total"
msgstr ""

#: admin/options/review.php:274
msgid "Registered image sizes: "
msgstr ""

#: admin/options/review.php:293
msgid "Enable User rating in old posts"
msgstr ""

#: admin/options/review.php:310
msgid "Replace WooCommerce rating"
msgstr ""

#: admin/options/review.php:327
msgid "Disable Map Script in the Backend"
msgstr ""

#: admin/options/review.php:340
msgid ""
"If map script is conflicting with other plugin in the single post editor, "
"please enable this option."
msgstr ""

#: admin/options/review.php:345
msgid "Comments template"
msgstr ""

#: admin/options/review.php:353
msgid "Theme"
msgstr ""

#: admin/options/review.php:356
msgid "Use theme comments template. Might need customization of comments.php"
msgstr ""

#: admin/options/review.php:362
msgid "WP Review"
msgstr ""

#: admin/options/review.php:365
msgid ""
"Use WP Review comments template. Better chances for out of the box "
"integration."
msgstr ""

#: admin/options/review.php:373
msgid "Comment form integration"
msgstr ""

#: admin/options/review.php:381
msgid "Replace"
msgstr ""

#: admin/options/review.php:384
msgid "Replace form fields."
msgstr ""

#: admin/options/review.php:390
msgid "Extend"
msgstr ""

#: admin/options/review.php:393
msgid "Add new fields without modifying the default fields."
msgstr ""

#: admin/options/review.php:401
msgid "Require a rating when commenting"
msgstr ""

#: admin/options/review.php:417
msgid "Allow comment feedback (helpful/unhelpful)"
msgstr ""

#: admin/options/review.php:433
msgid "Record User Ratings"
msgstr ""

#: admin/options/review.php:438
msgid "Based on IP address"
msgstr ""

#: admin/options/review.php:439
msgid "Based on browser cookie"
msgstr ""

#: admin/options/review.php:446
msgid "Show text count with Star ratings"
msgstr ""

#: admin/options/review.php:462
msgid "Allow multiple reviews per account"
msgstr ""

#: admin/options/review.php:494
msgid "Approve Comment Reviews without Moderation"
msgstr ""

#: admin/options/review.php:516
msgid "Click to remove all visitor ratings of all posts."
msgstr ""

#: admin/options/review.php:528
msgid "Click to remove all comment ratings of all posts."
msgstr ""

#: admin/options/review.php:562
msgid ""
"There is a filter set for the review colors that may modify the options "
"below."
msgstr ""

#: admin/options/review.php:657
msgid ""
"Many templates use Google Font, select <code>No</code> to use default theme "
"font."
msgstr ""

#: admin/options/review.php:674
msgid "Comment Rating Color"
msgstr ""

#: admin/options/review.php:676
msgid "Use different color for ratings in comments"
msgstr ""

#: admin/options/review.php:694
msgid "Comment Review Color"
msgstr ""

#: admin/options/review.php:704
msgid "Comment Inactive Review Color"
msgstr ""

#: admin/options/review.php:715
msgid "Rating icon"
msgstr ""

#: admin/options/review.php:733
msgid "Use Image"
msgstr ""

#: admin/options/review.php:739
msgid "Rating image"
msgstr ""

#: admin/options/review.php:755
msgid "Set Image"
msgstr ""

#: admin/options/review.php:757
msgid "Use Icon"
msgstr ""

#: admin/options/review.php:769
msgid "Review type"
msgstr ""

#: admin/options/review.php:774
msgid "No Review"
msgstr ""

#: admin/options/review.php:802
msgid "Copy & paste this shortcode in the post content."
msgstr ""

#: admin/options/review.php:809
msgid "Review Schema"
msgstr ""

#: admin/options/review.php:823
#: box-templates/shortcodes/comparison-table.php:19
msgid "Features"
msgstr ""

#: admin/options/review.php:863
msgid "Default features are set by a filter function. Remove it to change."
msgstr ""

#: admin/options/review.php:865
msgid "Add default feature"
msgstr ""

#: admin/options/review.php:872
msgid "Links"
msgstr ""

#: admin/options/review.php:913
msgid "Add default link"
msgstr ""

#: admin/options/review.php:919
msgid "User Ratings"
msgstr ""

#: admin/options/review.php:948
msgid ""
"From here you can enable embed feature, which will show embed code in the "
"frontend which site visitors can use to embed review on their site."
msgstr ""

#: admin/options/review.php:952
msgid "Enable Embed"
msgstr ""

#: admin/options/review.php:968
msgid "Show Title"
msgstr ""

#: admin/options/review.php:984
msgid "Show Thumbnail"
msgstr ""

#: admin/options/review.php:1000
msgid "Show Excerpt"
msgstr ""

#: admin/options/review.php:1016
msgid "Show Rating Box"
msgstr ""

#: admin/options/review.php:1032
msgid "Show Credit"
msgstr ""

#: admin/options/review.php:1050
msgid ""
"Here you can import your existing user ratings from WP Review 1.x and WP "
"Review Pro 1.x."
msgstr ""

#: admin/options/review.php:1051
#, php-format
msgid "%s ratings left to import."
msgstr ""

#: admin/options/review.php:1052
msgid "Start import"
msgstr ""

#: admin/options/review.php:1055
msgid "Ratings have already been migrated."
msgstr ""

#. Yelp App link.
#: admin/options/yelp.php:24
#, php-format
msgid "%s to get Yelp API Key."
msgstr ""

#: box-templates/shortcodes/comparison-table.php:22
msgid "Buy Now"
msgstr ""

#: box-templates/shortcodes/facebook-reviews.php:16
msgid "This page doesn' have any reviews"
msgstr ""

#: box-templates/shortcodes/google-place-reviews.php:17
msgid "There is no review for this place."
msgstr ""

#. review count.
#: box-templates/shortcodes/yelp-business.php:34
#: box-templates/shortcodes/yelp-search.php:33
#, php-format
msgid "%s reviews"
msgstr ""

#: includes/shortcodes/class-wp-review-facebook-reviews-shortcode.php:90
#: includes/shortcodes/class-wp-review-facebook-reviews-shortcode.php:122
msgid "Please re-generate Facebook page access token."
msgstr ""

#: includes/shortcodes/class-wp-review-yelp-business-reviews-shortcode.php:64
msgid "There is no review"
msgstr ""

#: includes/widgets/class-wp-review-category-reviews-widget.php:44
msgid "Display reviews in current category."
msgstr ""

#: includes/widgets/class-wp-review-category-reviews-widget.php:62
msgid "WP Review: Category Reviews"
msgstr ""

#: includes/widgets/class-wp-review-category-reviews-widget.php:77
msgid "Category:"
msgstr ""

#: includes/widgets/class-wp-review-facebook-reviews-widget.php:40
msgid "Display Facebook page reviews."
msgstr ""

#: includes/widgets/class-wp-review-facebook-reviews-widget.php:58
msgid "WP Review: Facebook Reviews"
msgstr ""

#: includes/widgets/class-wp-review-facebook-reviews-widget.php:99
#: includes/widgets/class-wp-review-google-place-reviews-widget.php:99
#: includes/widgets/class-wp-review-recent-reviews-widget.php:132
#: includes/widgets/class-wp-review-yelp-business-reviews-widget.php:99
#: includes/widgets/class-wp-review-yelp-business-widget.php:98
#: includes/widgets/class-wp-review-yelp-search-widget.php:102
msgid "Title:"
msgstr ""

#: includes/widgets/class-wp-review-facebook-reviews-widget.php:104
msgid "Page ID:"
msgstr ""

#: includes/widgets/class-wp-review-facebook-reviews-widget.php:107
msgid "Go to Your page > About > Facebook Page ID to get page ID."
msgstr ""

#: includes/widgets/class-wp-review-facebook-reviews-widget.php:111
msgid "Limit:"
msgstr ""

#: includes/widgets/class-wp-review-facebook-reviews-widget.php:144
msgid "Facebook page reviews"
msgstr ""

#: includes/widgets/class-wp-review-google-place-reviews-widget.php:40
msgid "Display Google place reviews."
msgstr ""

#: includes/widgets/class-wp-review-google-place-reviews-widget.php:58
msgid "WP Review: Google Place Reviews"
msgstr ""

#: includes/widgets/class-wp-review-google-place-reviews-widget.php:104
msgid "Type:"
msgstr ""

#: includes/widgets/class-wp-review-google-place-reviews-widget.php:107
msgid "Establishment"
msgstr ""

#: includes/widgets/class-wp-review-google-place-reviews-widget.php:109
msgid "Geocode"
msgstr ""

#: includes/widgets/class-wp-review-google-place-reviews-widget.php:114
#: includes/widgets/class-wp-review-yelp-search-widget.php:112
msgid "Location:"
msgstr ""

#: includes/widgets/class-wp-review-google-place-reviews-widget.php:119
msgid "Place ID:"
msgstr ""

#: includes/widgets/class-wp-review-google-place-reviews-widget.php:124
msgid "Number of reviews to show (Max allowed 5):"
msgstr ""

#: includes/widgets/class-wp-review-mostvoted-reviews-widget.php:37
msgid "Display most voted reviews."
msgstr ""

#: includes/widgets/class-wp-review-mostvoted-reviews-widget.php:55
msgid "WP Review: Most Voted Reviews"
msgstr ""

#: includes/widgets/class-wp-review-mostvoted-reviews-widget.php:70
msgid "Number of days:"
msgstr ""

#: includes/widgets/class-wp-review-mostvoted-reviews-widget.php:99
msgid "Most voted reviews"
msgstr ""

#: includes/widgets/class-wp-review-recent-reviews-widget.php:55
msgid "Display recent reviews."
msgstr ""

#: includes/widgets/class-wp-review-recent-reviews-widget.php:73
msgid "WP Review: Recent Reviews"
msgstr ""

#: includes/widgets/class-wp-review-recent-reviews-widget.php:137
#: includes/widgets/class-wp-review-tab-widget.php:146
msgid "Review type:"
msgstr ""

#: includes/widgets/class-wp-review-recent-reviews-widget.php:161
#: includes/widgets/class-wp-review-tab-widget.php:170
msgid "Number of reviews to show:"
msgstr ""

#: includes/widgets/class-wp-review-recent-reviews-widget.php:166
msgid "Title length (words):"
msgstr ""

#: includes/widgets/class-wp-review-recent-reviews-widget.php:171
#: includes/widgets/class-wp-review-tab-widget.php:186
msgid "Thumbnail size:"
msgstr ""

#: includes/widgets/class-wp-review-recent-reviews-widget.php:179
#: includes/widgets/class-wp-review-tab-widget.php:194
msgid "Extra information"
msgstr ""

#: includes/widgets/class-wp-review-recent-reviews-widget.php:182
#: includes/widgets/class-wp-review-tab-widget.php:197
msgid "Post date"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:28
msgid "Display Reviews in tabbed format."
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:34
msgid "WP Review: Tab Widget"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:70
#: includes/widgets/class-wp-review-tab-widget.php:107
#: includes/widgets/class-wp-review-tab-widget.php:219
#: includes/widgets/class-wp-review-tab-widget.php:244
#: includes/widgets/class-wp-review-tab-widget.php:313
msgid "Top Rated"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:71
#: includes/widgets/class-wp-review-tab-widget.php:223
#: includes/widgets/class-wp-review-tab-widget.php:248
#: includes/widgets/class-wp-review-tab-widget.php:314
msgid "Recent"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:72
#: includes/widgets/class-wp-review-tab-widget.php:115
#: includes/widgets/class-wp-review-tab-widget.php:227
#: includes/widgets/class-wp-review-tab-widget.php:252
#: includes/widgets/class-wp-review-tab-widget.php:315
msgid "Most Voted"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:73
#: includes/widgets/class-wp-review-tab-widget.php:96
#: includes/widgets/class-wp-review-tab-widget.php:141
#: includes/widgets/class-wp-review-tab-widget.php:316
msgid "Comments"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:74
#: includes/widgets/class-wp-review-tab-widget.php:317
msgid "Editor's choice"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:102
msgid "Select Tabs"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:111
msgid "Recent Reviews"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:119
msgid "Recent Comments"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:123
#: includes/widgets/class-wp-review-tab-widget.php:236
#: includes/widgets/class-wp-review-tab-widget.php:260
msgid "Custom"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:133
msgid "Restrict recent reviews to current post"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:138
msgid "Top Rated Posts By:"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:140
msgid "Visitors"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:203
msgid "Reviews on Custom tab:"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:213
msgid "Tab Titles"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:213
msgid "Tab Order"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:232
#: includes/widgets/class-wp-review-tab-widget.php:256
msgid "Recent Ratings"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:462
msgid "reviewed by"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:575
msgid "&laquo; Previous"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:578
msgid "Next &raquo;"
msgstr ""

#: includes/widgets/class-wp-review-toprated-reviews-widget.php:37
msgid "Display top rated reviews."
msgstr ""

#: includes/widgets/class-wp-review-toprated-reviews-widget.php:55
msgid "WP Review: Top Rated Reviews"
msgstr ""

#: includes/widgets/class-wp-review-toprated-reviews-widget.php:65
msgid "Top rated reviews"
msgstr ""

#: includes/widgets/class-wp-review-yelp-business-reviews-widget.php:40
msgid "Display Yelp business user reviews data."
msgstr ""

#: includes/widgets/class-wp-review-yelp-business-reviews-widget.php:58
msgid "WP Review: Yelp Business User Reviews"
msgstr ""

#: includes/widgets/class-wp-review-yelp-business-reviews-widget.php:104
#: includes/widgets/class-wp-review-yelp-business-widget.php:103
msgid "Business ID:"
msgstr ""

#: includes/widgets/class-wp-review-yelp-business-reviews-widget.php:109
msgid "Number of reviews to show (Max allowed 3):"
msgstr ""

#: includes/widgets/class-wp-review-yelp-business-reviews-widget.php:146
msgid "YELP Business reviews"
msgstr ""

#: includes/widgets/class-wp-review-yelp-business-widget.php:40
msgid "Display Yelp business total rating data."
msgstr ""

#: includes/widgets/class-wp-review-yelp-business-widget.php:58
msgid "WP Review: Yelp Business Total Rating"
msgstr ""

#: includes/widgets/class-wp-review-yelp-business-widget.php:135
msgid "YELP Business"
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:40
msgid "Display Yelp business search result."
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:58
msgid "WP Review: Yelp Search"
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:107
msgid "Search term:"
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:116
msgid "Result limit:"
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:120
msgid "Sort By:"
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:123
msgid "Best Match"
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:124
msgid "Rating"
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:125
msgid "Review Count"
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:126
msgid "Distance"
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:130
msgid "Attributes:"
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:166
msgid "YELP Businesses"
msgstr ""

#. Description of the plugin
msgid ""
"Create reviews! Choose from Stars, Percentages, Circles, Points or Thumbs "
"for review scores. Supports Retina Display, WPMU and Unlimited Color Schemes."
msgstr ""

#. URI of the plugin
msgid "http://mythemeshop.com/plugins/wp-review-pro/"
msgstr ""

#. Author of the plugin
msgid "MyThemeShop"
msgstr ""

#. Author URI of the plugin
msgid "http://mythemeshop.com/"
msgstr ""
